@charset "UTF-8";
/* CSS Document */
#mainContent {
  /* .scrollSlider {
  	background-color: var(--grey);
  } */
  /* .vendorLogo {
  	text-align: center;
  	margin: var(--padding) 0 var(--paddingLower);
  	.logoImg {
  		max-width: 400px;
  		margin: 0 auto;
  		img {
  			display: inline-block;
  			vertical-align: middle;
  			max-height: 124px;
  			width: auto;
  			max-width: 100%;
  		}
  	}
  } */
  /* .moreArticles {
  	margin-top: 0;
  	height: 0;
  	overflow: hidden;
  } */
}
#mainContent #proPreviewBanner {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px var(--grey);
  background-color: var(--greyLight);
}
#mainContent #proPreviewBanner > .flex {
  -moz-column-gap: var(--padding);
       column-gap: var(--padding);
  row-gap: 10px;
}
#mainContent #proPreviewBanner > .flex .mainHeader {
  margin-bottom: 0;
}
#mainContent #proPreviewBanner > .flex > .flex {
  -moz-column-gap: var(--paddingLower);
       column-gap: var(--paddingLower);
  row-gap: 10px;
}
#mainContent #proPreviewBanner > .flex > .flex .subHeader {
  font-size: 1.7142857143em;
  margin-bottom: 0;
}
#mainContent #pageNav nav {
  text-align: center;
}
#mainContent #pageNav nav ul {
  display: inline-block;
  max-width: 100%;
  margin: 0 auto;
  overflow: auto;
  overflow-y: hidden;
  overflow-x: auto;
  margin-bottom: 0;
  white-space: nowrap;
}
#mainContent #pageNav nav ul li {
  display: inline-block;
  vertical-align: middle;
}
#mainContent #pageNav nav ul li > * {
  margin-bottom: 0;
}
#mainContent #pageNav nav ul li a {
  display: block;
  padding: 10px 15px 26px;
}
#mainContent .gridPhotos {
  position: relative;
}
#mainContent .gridPhotos .topPhotos {
  position: relative;
  overflow: hidden;
  margin-left: -5px;
  margin-right: -5px;
  min-height: 800px;
}
#mainContent .gridPhotos .topPhotos .photo {
  position: absolute;
  display: inline-block;
  overflow: hidden;
  opacity: 0;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transform-origin: center center;
}
#mainContent .gridPhotos .topPhotos .photo.jg-entry-visible {
  opacity: 1;
}
#mainContent .gridPhotos .topPhotos .photo.jg-filtered {
  display: none;
}
#mainContent .gridPhotos .topPhotos .photo img {
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#mainContent .gridPhotos .topPhotos:after {
  content: "Loading...";
  display: inline-block;
  font: 30px/1 var(--italicFS);
  color: var(--greyText);
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50px, -50%);
  animation: 1.3s infinite linear loadingDots;
}
#mainContent .gridPhotos .topPhotos.loaded {
  min-height: auto;
}
#mainContent .gridPhotos .topPhotos.loaded:after {
  display: none;
}
#mainContent .gridPhotos + section:has(.featuredOn) {
  position: relative;
}
#mainContent .gridPhotos + section:has(.featuredOn):before {
  content: "";
  display: block;
  height: 1px;
  width: calc(100vw - var(--padding) - var(--padding));
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
  background-color: var(--grey);
}
#mainContent .loadMore {
  font-family: var(--italicFS);
  text-align: center;
  margin-bottom: 0;
  position: relative;
  z-index: 10;
}
#mainContent .loadMore a {
  display: block;
  padding: 20px var(--padding);
  background-color: white;
  position: relative;
  font-size: 0.9em;
}
#mainContent .loadMore:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid white;
  position: absolute;
  left: 50%;
  bottom: -18px;
  transform: translateX(-50%);
}
#mainContent .loadMore.withLine {
  border-top: solid 1px var(--grey);
}
#mainContent .splide .splide__list {
  margin-bottom: 0;
}
#mainContent .splide .splide__list > li {
  will-change: opacity;
}
#mainContent #testimonials {
  background-color: var(--greyLight2);
  width: 100%;
  overflow: hidden;
  position: relative;
  border-bottom: solid 1px var(--grey);
}
#mainContent #testimonials .splide__list > li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: var(--paddingHigher) var(--padding) calc(var(--paddingHigher) + var(--paddingLower));
}
#mainContent #testimonials .splide__list > li .quote {
  max-width: 900px;
  margin: 0 auto;
  font-size: 2.1428571429em;
}
#mainContent #testimonials .splide__list > li .author {
  color: var(--greyText2);
  margin: var(--padding) auto 0;
}
#mainContent #testimonials .splide__list > li .author:before {
  content: "—";
  display: block;
}
#mainContent #testimonials .splide__pagination {
  display: block;
  width: 100%;
  margin: 0 auto;
  white-space: nowrap;
  text-align: center;
  position: absolute;
  bottom: 26px;
  z-index: 100;
}
#mainContent #testimonials .splide__pagination li {
  display: inline-block;
  vertical-align: middle;
}
#mainContent #testimonials .splide__pagination li .splide__pagination__page {
  padding: 4px;
  background-color: transparent;
  transition: opacity 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  cursor: pointer;
}
#mainContent #testimonials .splide__pagination li .splide__pagination__page:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--greyText2);
  opacity: 0.5;
}
#mainContent #testimonials .splide__pagination li .splide__pagination__page.is-active:before {
  opacity: 1;
}
#mainContent #testimonials .splide__pagination li .splide__pagination__page:hover:before, #mainContent #testimonials .splide__pagination li .splide__pagination__page:active:before {
  opacity: 1;
}
#mainContent section:has(.featuredOn) {
  margin-top: 22px !important;
  padding-top: var(--padding);
}
#mainContent .featuredOn {
  width: 100%;
  max-width: clamp(246px, 28vw, 346px);
  display: inline-block;
}
#mainContent #weddings {
  margin-top: calc(var(--padding) - 10px);
}
#mainContent #weddings .featuredWeddings {
  margin-top: 28px;
}
#mainContent #weddings .featuredWeddings .article {
  width: 31.58%;
  margin-right: 2.6%;
  margin-bottom: var(--padding);
}
#mainContent #weddings .featuredWeddings .article .imageSwitch {
  margin-bottom: 12px;
  position: relative;
}
#mainContent #weddings .featuredWeddings .article .imageSwitch img:first-child {
  position: relative;
  z-index: 10;
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#mainContent #weddings .featuredWeddings .article .imageSwitch img:last-child {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#mainContent #weddings .featuredWeddings .article .imageSwitch:hover img:first-child, #mainContent #weddings .featuredWeddings .article .imageSwitch:active img:first-child {
  opacity: 0;
}
#mainContent #weddings .featuredWeddings .article .text .preHeader {
  margin-bottom: 0.15em;
}
#mainContent #weddings .featuredWeddings .article .text .subHeader {
  line-height: 1.2;
  text-wrap: balance;
  margin-bottom: 0.2673796791em;
}
#mainContent #weddings .featuredWeddings .article:nth-child(3n+0) {
  margin-right: 0;
}
#mainContent .meetVendor {
  background-color: var(--greyLight);
  /* .vendorLogo {
  	text-align: center;
  	margin-bottom: var(--padding);
  	.logoImg {
  		display: inline-flex;
  		flex-direction: column;
  		justify-content: center;
  		align-items: center;
  		align-content: center;
  		width: 100%;
  		max-width: 350px;
  		height: 100px;
  		margin: 0 auto;
  		img {
  			display: inline-block;
  			vertical-align: middle;
  			max-height: 124px;
  			width: auto;
  			max-width: 100%;
  		}
  	}
  } */
}
#mainContent .meetVendor .specs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: var(--marginFixedLow);
}
#mainContent .meetVendor .specs .column {
  width: 33.33%;
  padding-right: 26px;
  box-sizing: border-box;
}
#mainContent .meetVendor .specs .column h5, #mainContent .meetVendor .specs .column .minorText {
  font-family: var(--serifFS);
  color: var(--greyText);
  margin-bottom: 8px;
}
#mainContent .meetVendor .specs .column .firstList {
  margin-bottom: 20px;
}
#mainContent .meetVendor .specs .column .firstList p {
  margin-bottom: 0;
}
#mainContent .meetVendor .specs .column .firstList:has(+ .seeAllCheckbox) {
  margin-bottom: 0;
}
#mainContent .meetVendor .specs .column .moreList {
  height: 0;
  overflow: hidden;
}
#mainContent .meetVendor .specs .column .seeAllCheckbox:checked + div {
  height: auto;
}
#mainContent .meetVendor .specs .column .seeAllCheckbox:checked + div + label {
  display: none;
}
#mainContent .meetVendor .specs .column .seeAllLink {
  color: var(--greyText);
  cursor: pointer;
}
#mainContent .meetVendor .specs .column .seeAllLink i:before {
  font-size: 10px;
  margin: 0 0 0 6px;
}
#mainContent .meetVendor .specs .column .seeAllLink:hover, #mainContent .meetVendor .specs .column .seeAllLink:active {
  color: black;
}
#mainContent .meetVendor .cta {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
#mainContent .meetVendor .cta .social {
  text-align: right;
  margin-top: 26px;
}
#mainContent .meetVendor .cta .social > * {
  margin-left: 8px;
}
#mainContent .meetVendor .cta .social > *:before {
  font-size: 1.8em;
}
#mainContent .meetVendor .scrollSlider {
  background-color: transparent;
}
#mainContent .meetVendor #videos {
  padding-top: var(--paddingHigher);
  padding-bottom: var(--padding);
}
#mainContent .meetVendor #videos .videoItems {
  -moz-column-gap: var(--padding);
       column-gap: var(--padding);
}
#mainContent .meetVendor #videos .videoItems .videoContainer {
  width: calc(33.33% - var(--padding) * 0.68);
  padding-bottom: 17.65%;
  margin-bottom: var(--padding);
}
#mainContent .meetVendor #videos .videoItems .videoContainer > div {
  position: static !important;
}
#mainContent .meetVendor #portfolio + #videos {
  padding-top: 0;
}
#mainContent #eventSpace {
  padding: var(--padding);
  border-top: solid 1px var(--grey);
}
#mainContent #eventSpace > .mainHeader {
  margin-bottom: 24px;
}
#mainContent #eventSpace #eventSpaceSlide .split {
  flex-wrap: nowrap;
  -moz-column-gap: var(--padding);
       column-gap: var(--padding);
  padding: var(--padding);
  background-color: var(--greyLight);
  border-radius: 10px;
}
#mainContent #eventSpace #eventSpaceSlide .split .img {
  width: calc(58% - var(--padding) * 0.5);
  max-width: 730px;
}
#mainContent #eventSpace #eventSpaceSlide .split .img img {
  border-radius: 15px;
  overflow: hidden;
}
#mainContent #eventSpace #eventSpaceSlide .split .text {
  width: calc(42% - var(--padding) * 0.5);
  flex-grow: 1;
  padding: 20px 0 5px;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .spaceTitle {
  margin-bottom: 24px;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .guestCapacity {
  margin-top: var(--padding);
  border-top: 1px solid black;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .guestCapacity .seatGen {
  border-bottom: 1px solid black;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .guestCapacity p {
  color: var(--greyText2);
  padding: 14px 0;
  margin-bottom: 0;
  text-transform: uppercase;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .guestCapacity .line {
  border-bottom: 1px solid black;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .bottomSpace {
  width: 100%;
  text-align: right;
  margin-top: calc(var(--padding) - 10px);
}
#mainContent #eventSpace #eventSpaceSlide .split .text .bottomSpace a {
  display: inline-block;
  vertical-align: middle;
  padding-left: var(--padding);
  font-weight: 500;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .bottomSpace a:first-child {
  padding-left: 0;
}
#mainContent #eventSpace #eventSpaceSlide .split .text .bottomSpace a i[class*=icon]:before {
  font-size: 13px;
  margin-right: 0;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow {
  display: block;
  width: 30px;
  height: 30px;
  padding: 10px;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: rgba(228, 225, 220, 0.8);
  position: absolute;
  top: 50%;
  transform: translateY(-15px);
  cursor: pointer;
  opacity: 0;
  z-index: 100;
  transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: solid 1px black;
  position: relative;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow.splide__arrow--prev {
  left: -15px;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow.splide__arrow--prev:before {
  border-left: solid 1px black;
  transform: rotate(-45deg);
  left: 2px;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow.splide__arrow--next {
  right: -15px;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow.splide__arrow--next:before {
  border-right: solid 1px black;
  transform: rotate(45deg);
  right: 2px;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow:hover, #mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow:active {
  background-color: white;
}
#mainContent #eventSpace #eventSpaceSlide .splide__arrows .splide__arrow[disabled] {
  opacity: 0;
  pointer-events: none;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination {
  width: auto;
  position: absolute;
  top: -53px;
  right: 0;
  z-index: 100;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination li {
  display: none;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination li .splide__pagination__page {
  padding-right: 4px;
  background-color: transparent;
  pointer-events: none;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination li.splide__pagination--last .splide__pagination__page {
  padding-right: 0;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination li.splide__pagination--last .splide__pagination__page:before {
  content: "of";
  padding-right: 5px;
  white-space: pre-wrap;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination li button {
  color: black;
}
#mainContent #eventSpace #eventSpaceSlide .splide__pagination li.splide__pagination--last, #mainContent #eventSpace #eventSpaceSlide .splide__pagination li:has(.is-active) {
  display: inline-block;
}
#mainContent #eventSpace #eventSpaceSlide:hover .splide__arrows .splide__arrow:not([disabled]), #mainContent #eventSpace #eventSpaceSlide:active .splide__arrows .splide__arrow:not([disabled]) {
  opacity: 1;
}
#mainContent .mention {
  text-align: center;
  padding: 20px var(--padding);
  background-color: var(--greyLight2);
  border-top: solid 1px var(--grey);
}
#mainContent .mention .subHeader {
  font-size: 1.5em;
}
#mainContent .asSeenIn {
  text-align: center;
  padding: var(--padding) var(--padding) var(--paddingHigher);
  background-color: var(--greyLight2);
  border-top: solid 1px var(--grey);
}
#mainContent .asSeenIn .asSeen {
  margin-bottom: 24px;
}
#mainContent .asSeenIn .mainText {
  font-size: 3.9285714286em;
  text-transform: uppercase;
}
#mainContent .asSeenIn .mainText span:nth-child(2n+0) {
  font-family: var(--italicFS);
}
#mainContent .asSeenIn .mainText span:after {
  content: "—";
}
#mainContent .asSeenIn .mainText span:last-child:after {
  display: none;
}

#features {
  border-top: solid 1px var(--grey);
}
#features .flex {
  -moz-column-gap: 1.666%;
       column-gap: 1.666%;
}
#features .flex .tag {
  border-radius: 32px;
  box-sizing: border-box;
  font: 400 21px/30px ivyora-display, "Times New Roman", Times, serif;
  text-align: center;
  padding: 16px 16px;
  border: solid 1px var(--greyLight3);
  margin-bottom: 30px;
}
#features .flex .tag.small {
  width: 28.8%;
}
#features .flex .tag.large {
  width: 44%;
}
#features .flex .tag.photo {
  width: 8.3%;
  overflow: hidden;
  padding: 0;
  margin-bottom: 25px;
  border-radius: 50%;
  transform: translateY(-4%);
}
#features .flex .tag.grey {
  background-color: var(--greyLight3);
}

#shop, #packages {
  border-top: solid 1px var(--grey);
}

#faq {
  border-top: solid 1px var(--grey);
}
#faq ul li {
  display: block;
  margin-bottom: 20px;
  border-bottom: solid 1px var(--greyMid);
}
#faq ul li .headingTop {
  padding: 10px 0;
  font-size: 1.5em;
  cursor: pointer;
}
#faq ul li .headingTop span {
  display: inline-block;
}
#faq ul li .headingTop span.plus {
  margin-top: 13px;
  margin-left: 30px;
}
#faq ul li .headingTop span.plus:before {
  content: "";
  display: block;
  width: 13px;
  height: 1px;
  background-color: black;
}
#faq ul li .headingTop span.plus:after {
  content: "";
  display: block;
  width: 1px;
  height: 13px;
  margin: -7px auto 0;
  background-color: black;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#faq ul li .headingTop.open .plus:after {
  transform: scaleY(0);
}
#faq ul li .dropCont {
  display: none;
}

#albumOverlay {
  border-radius: clamp(12px, 2.5vw, 25px);
}
#albumOverlay .albumTitle {
  max-width: 34%;
  margin-left: 10px;
  font: 21px/28px var(--serifFS);
  position: absolute;
  top: var(--padding);
  left: var(--paddingLower);
}
#albumOverlay .tabs {
  white-space: nowrap;
  position: absolute;
  top: var(--padding);
  left: 50%;
  translate: -50% 0;
}
#albumOverlay .tabs .lineLink {
  margin: 0 8px;
  line-height: 28px;
  letter-spacing: var(--letterSpacing2);
  color: var(--greyText2) !important;
  border-bottom: none;
}
#albumOverlay .tabs .lineLink:hover, #albumOverlay .tabs .lineLink:active, #albumOverlay .tabs .lineLink.select {
  color: black !important;
  border-bottom: 1px solid black;
}
#albumOverlay .content {
  padding-bottom: var(--paddingLower);
}
#albumOverlay .content .contentArea {
  padding: calc(var(--padding) + var(--paddingLower)) 0 0;
}
#albumOverlay .content .contentArea .contentTab.vendors {
  display: none;
  opacity: 0;
}
#albumOverlay .content .contentArea .horizontalScroll {
  padding-bottom: calc(var(--paddingHigh) + var(--paddingLower));
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll {
  width: 46px;
  height: 8px;
  padding: 10px 0 20px;
  border-radius: 0;
  background-color: transparent;
  top: auto;
  bottom: var(--paddingLower);
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll.left {
  margin-left: -38px;
  left: 50%;
  transform: translateX(-50%);
  direction: rtl;
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll.left:after {
  transform: rotate(-135deg);
  margin-left: 0;
  margin-right: -4px;
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll.right {
  margin-right: -38px;
  right: 50%;
  transform: translateX(50%);
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll:before {
  display: inline-block;
  width: 46px;
  height: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  transform: none;
  position: static;
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll:not(.disabled) {
  opacity: 1;
}
#albumOverlay .content .contentArea .horizontalScroll .arrowScroll.disabled {
  opacity: 0.5;
}
#albumOverlay .content .contentArea .vendorScroll {
  position: relative;
}
#albumOverlay .content .contentArea .vendorScroll .arrowScroll {
  display: block;
  width: 46px;
  height: 8px;
  box-sizing: border-box;
  padding: 8px 0 22px;
  position: absolute;
  bottom: var(--paddingLower);
  z-index: 100;
  cursor: pointer;
  transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}
#albumOverlay .content .contentArea .vendorScroll .arrowScroll.left {
  margin-left: -38px;
  left: 50%;
  transform: translateX(-50%);
  direction: rtl;
}
#albumOverlay .content .contentArea .vendorScroll .arrowScroll.left:after {
  transform: rotate(-135deg);
  margin-right: -4px;
}
#albumOverlay .content .contentArea .vendorScroll .arrowScroll.right {
  margin-right: -38px;
  right: 50%;
  transform: translateX(50%);
}
#albumOverlay .content .contentArea .vendorScroll .arrowScroll:not(.disabled) {
  opacity: 1;
}
#albumOverlay .content .contentArea .vendorScroll .arrowScroll.disabled {
  opacity: 0.5;
}
#albumOverlay .content .contentArea .vendorList {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  height: 33vw;
  min-height: 290px;
  max-height: 388px;
  margin-top: var(--marginFixedLow);
  padding-bottom: calc(var(--paddingHigh) + var(--paddingLower));
  overflow: hidden;
  overflow-x: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  position: relative;
}
#albumOverlay .content .contentArea .vendorList::-webkit-scrollbar {
  display: none;
}
#albumOverlay .content .contentArea .vendorList .vendor {
  display: block;
  vertical-align: top;
  width: 300px;
  margin-right: calc(var(--paddingHigher) + var(--padding));
  margin-bottom: calc(var(--paddingHigh) + 5px);
  position: relative;
}
#albumOverlay .content .contentArea .vendorList .vendor dt {
  font: 300 1.3357142857em/1em var(--italicFS);
  letter-spacing: 0;
  margin-bottom: 14px;
  transition: color 0.2s cubic-bezier(0.86, 0, 0.07, 1);
  padding-left: 26px;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#albumOverlay .content .contentArea .vendorList .vendor dt:before {
  font-size: 15px;
  position: absolute;
  left: 0;
  top: 0;
}
#albumOverlay .content .contentArea .vendorList .vendor dd {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  font: 400 1.0857142857em/1.3em var(--sansFS);
  text-transform: uppercase;
  position: relative;
  padding-right: 39px;
  white-space: nowrap;
  padding-left: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
}
#albumOverlay .content .contentArea .vendorList .vendor dd:after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: solid 1px transparent;
  border-right: solid 1px transparent;
  transform: rotate(45deg);
  position: absolute;
  right: 22px;
  top: 5px;
  transition: border 0.2s cubic-bezier(0.86, 0, 0.07, 1);
}
#albumOverlay .content .contentArea .vendorList .vendor:nth-child(3n+0) {
  margin-bottom: 0;
}
#albumOverlay .content .contentArea .vendorList a.vendor dd:after {
  border-color: black;
}
#albumOverlay .content .contentArea .vendorList a.vendor:hover, #albumOverlay .content .contentArea .vendorList a.vendor:active {
  color: black !important;
}
#albumOverlay .icon-close {
  top: var(--padding);
}

/********* end layout *********/
/********* responsive *********/
@media (max-width: 768px) {
  #mainContent #weddings .flex:has(+ .featuredWeddings) {
    display: block;
    text-align: center;
  }
  #mainContent #weddings .flex:has(+ .featuredWeddings) h2 {
    display: inline-block;
  }
  #mainContent #weddings .flex:has(+ .featuredWeddings) > *:last-child {
    padding: 0 !important;
    margin: 28px 0 0 auto;
    text-align: right;
  }
  #mainContent #weddings .featuredWeddings {
    margin-top: 16px;
  }
  #mainContent #weddings .featuredWeddings .article {
    width: 48%;
    margin-right: 4% !important;
  }
  #mainContent #weddings .featuredWeddings .article:nth-child(2n+0) {
    margin-right: 0 !important;
  }
  #mainContent .meetVendor .specs {
    display: block;
  }
  #mainContent .meetVendor .specs .column {
    width: auto;
    padding-right: 0;
  }
  #mainContent .meetVendor .cta {
    display: block;
  }
  #mainContent .meetVendor .cta .social {
    text-align: left;
  }
  #mainContent .meetVendor .cta .buttons .button {
    margin-bottom: 16px;
  }
  #mainContent .meetVendor #videos .videoItems .videoContainer {
    width: 100%;
    padding-bottom: 56.25%;
  }
  #mainContent .asSeenIn {
    font-size: 70%;
    overflow-wrap: break-word;
  }
  #features .flex .tag {
    width: 100% !important;
    max-width: 400px;
  }
  #features .flex .tag.photo {
    display: none;
  }
  #albumOverlay .albumTitle {
    width: 76%;
    max-width: none;
    margin-left: 0;
    position: absolute;
    top: calc(var(--paddingHigh) + var(--paddingHigh) + 3px);
    left: 50%;
    translate: -50% 0;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
  }
  #albumOverlay .content .contentArea {
    padding-top: calc(var(--paddingHigher) + var(--paddingHigh));
  }
  #albumOverlay .content .contentArea .horizontalScroll .arrowScroll {
    bottom: 2px;
  }
  #albumOverlay .content .contentArea vendorList .vendor {
    font-size: 88%;
  }
}
@media (max-width: 480px) {
  #mainContent #weddings .featuredWeddings .article {
    font-size: 83.5%;
  }
}
/********* end responsive *********/
